[submodule "src/lib/gcem"]
	path = src/lib/gcem
	url = https://github.com/kthohr/gcem.git
[submodule "src/lib/ArduinoJson"]
	path = src/lib/ArduinoJson
	url = https://github.com/bblanchon/ArduinoJson.git
